@charset "shift-jis";
/* CSS Layout Style ---------------------------------------------------------- */

/* title
----------------------------------------------*/
.title {
	margin-bottom:40px;
}
.follow {
	background:url(../../images/index/bg_title.jpg) no-repeat;
	width:950px;
	height:115px;
}
.follow p {
	width:189px;
	height:20px;
	padding:63px 0 0 354px;
}

/* ranking
----------------------------------------------*/
.ranking {
	width:950px;
}
.ranking h3 {
	background:url(../../images/index/tl_ranking.jpg) no-repeat;
	width:167px;
	height:42px;
	margin-bottom:20px;
	padding:9px 6px 4px 777px;
}
.web {
	float:left;
	width:465px;
	padding-bottom:20px;
}
.web h4 {
	background:url(../../images/index/tm_web.jpg) no-repeat;
	width:182px;
	height:30px;
	margin-bottom:15px;
	padding:4px 0 11px 283px;
}
.iphone {
	float:right;
	width:465px;
	padding-bottom:20px;
}
.iphone h4 {
	background:url(../../images/index/tm_iphone.jpg) no-repeat;
	width:182px;
	height:30px;
	margin-bottom:15px;
	padding:4px 0 11px 283px;
}
.ranking ul {
	width:465px;
}
.ranking ul li {
	background:url(../../images/common/bg_ranking.jpg) 0 0;
	width:465px;
	margin-bottom:10px;
}
.rankTxt {
	float:left;
	display:inline;
	width:210px;
	margin:20px 0 0 20px;
	padding-bottom:10px;
}
.rankTxt p a {
	display:block;
	background:url(../../images/common/i_arrow.jpg) no-repeat left center;
	margin-top:5px;
	padding-left:8px;
}
.rankDetail {
	border-top:1px solid #E6E6E6;
	border-bottom:1px solid #E6E6E6;
	width:210px;
	margin:10px 0;
	padding:5px 0;
}
.rankDetail .left {
	float:left;
}
.rankDetail .left strong {
	font-weight:bold;
	font-size:14px;
}
.rankDetail .left strong span {
	font-weight:bold;
	font-size:18px;
}
.rankDetail .right {
	float:right;
	padding-top:0.5em;
}
.rankImg {
	float:right;
	display:inline;
	width:200px;
	margin:15px 15px 0 0;
	padding-bottom:10px;
	text-align:center;
}
.rankSns {
	background-color:#F2F0E8;
	clear:both;
	width:435px;
	margin:0 auto 15px;
}
.vote {
	float:left;
	display:inline;
	width:137px;
	margin:14px 18px 0 12px;
	padding-bottom:12px;
}
.snsTxt {
	float:left;
	display:inline;
	width:142px;
	margin:25px 6px 0 0;
}
.rankSns ul {
	float:left;
	display:inline;
	width:120px;
	padding-top:20px;
}
.rankSns ul li {
	background:none;
	width:120px;
	_width:70px;
	margin-bottom:5px;
}
:root *> .rankSns ul li {
	margin-bottom:0;
}
.workBtn {
	text-align: center;
	clear:both;
	width:950px;
	margin:0 auto 25px;
}

.workBtn a img {
	margin: 0px 15px 0px 15px;
}
